import request from '@/utils/request.js'

// 获取主动安全报警详情
export function getSafetyDriverList(params) {
	return request({
	  url: '/alarm/alarmDriver/getSafetyDriverList',
	  method: 'post',
	  params
	})
}

// 获取主动安全报警详情
export function getAlarmSafetyDetailByFileuuid(params) {
	return request({
	  url: '/alarm/alarmDriver/getAlarmSafetyDetailByFileuuid',
	  method: 'post',
	  params
	})
}


// 获取报警消息文件
export function selectByFileuuid(params) {
	return request({
	  url: '/alarm/alarmDriver/selectByFileuuid',
	  method: 'post',
	  params
	})
}

// 导出证据文件
export function exportAlarm(params) {
	return request({
	  url: '/alarm/alarmDriver/export',
	  method: 'post',
	  params
	})
  }
